
ServerEvents.recipes(e=> {
  //神秘金锭
  e.remove({ output: 'forbidden_arcanus:deorum_ingot',intpu:'forbidden_arcanus:mundabitur_dust'})
  e.custom(
        {
            "type": "forbidden_arcanus:clibano_combustion",
            "cooking_time": 450,
            "experience": 1.0,
            "fire_type": "soul_fire",
            "ingredient": {
              "item": "nwtc:red_aurum_ingot"
            },
            "residue": {
              "chance": 0.45,
              "name": "deodeorum_ingotrum"
            },
            "result": "forbidden_arcanus:deorum_ingot"
          } 
    )
  //黑曜石锭
  e.remove({ output: '#forge:ingots/obsidian',type:"minecraft:smelting"})
  e.remove({ output: '#forge:ingots/obsidian',type:"minecraft:blasting"})
  e.custom(
    {
        "type": "forbidden_arcanus:clibano_combustion",
        "cooking_time": 200,
        "experience": 1.0,
        "fire_type": "soul_fire",
        "ingredient": {
          "item": "forbidden_arcanus:obsidian_with_iron"
        },
        "residue": {
          "chance": 0.45,
          "name": "obsidian_ingot"
        },
        "result": "forbidden_arcanus:obsidian_ingot"
      } 
)





    








})
